[Pbibuild] PBI-8 Autobuild (i386): mail/evolution/

Build 8x32 root at build8x32.pcbsd.org
Sat Nov 20 12:24:59 PST 2010


PBI Autobuild results for module mail/evolution/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/mail/evolution//

File listing:
-rw-r--r--  1 root  wheel     510358 Nov 20 12:24 build.log.bz2
-rw-r--r--  1 root  wheel          0 Aug 17 19:36 build.time
-rw-r--r--  1 root  wheel          7 Feb 10  2010 dirstatus
-rwxr-xr-x  1 root  wheel  106002917 Aug 17 19:36 evolution-2.30.3-i386.pbi
-rw-r--r--  1 root  wheel         67 Nov 20 12:24 evolution-2.30.3-i386.pbi.md5
-rw-r--r--  1 root  wheel         16 Aug 17 19:36 mdate

PBI MD5:
MD5 (evolution-2.30.3-i386.pbi) = e46d943440c56a11607f73a73e11569a


Last 50 lines of build.log
---------------------------------------------------
/sbin/ldconfig -m /Programs/Evolution/lib
===>   Registering installation for libltdl-2.2.10
===>   Returning to build of libcanberra-0.25
===>   libcanberra-0.25 depends on shared library: atk-1.0.0 - found
===>   libcanberra-0.25 depends on shared library: gconf-2.4 - not found
===>    Verifying install for gconf-2.4 in /usr/ports/devel/gconf2
===>  gconf2-2.32.0_2 cannot install: Unknown component dconf.
*** Error code 1

Stop in /usr/ports/devel/gconf2.
*** Error code 1

Stop in /usr/ports/audio/libcanberra.
*** Error code 1

Stop in /usr/ports/mail/evolution.
===>   evolution-2.32.1 depends on executable: gmake - found
===>   evolution-2.32.1 depends on executable: bison - found
===>   evolution-2.32.1 depends on package: gstreamer-plugins>=0.10.0 - found
===>   evolution-2.32.1 depends on package: libtool>=2.2 - found
===>   evolution-2.32.1 depends on file: /Programs/Evolution/bin/intltool-extract - found
===>   evolution-2.32.1 depends on executable: pkg-config - found
===>   evolution-2.32.1 depends on executable: update-desktop-database - found
===>   evolution-2.32.1 depends on file: /Programs/Evolution/libdata/pkgconfig/gnome-doc-utils.pc - found
===>   evolution-2.32.1 depends on file: /Programs/Evolution/libdata/pkgconfig/pygtk-2.0.pc - found
===>   evolution-2.32.1 depends on shared library: nss3.1 - found
===>   evolution-2.32.1 depends on shared library: unique-1.0.2 - found
===>   evolution-2.32.1 depends on shared library: gtkimageview.0 - found
===>   evolution-2.32.1 depends on shared library: canberra-gtk.0 - not found
===>    Verifying install for canberra-gtk.0 in /usr/ports/audio/libcanberra
===>   libcanberra-0.25 depends on executable: gmake - found
===>   libcanberra-0.25 depends on package: libtool>=2.2 - found
===>   libcanberra-0.25 depends on file: /Programs/Evolution/bin/intltool-extract - found
===>   libcanberra-0.25 depends on executable: pkg-config - found
===>   libcanberra-0.25 depends on shared library: vorbisfile.6 - found
===>   libcanberra-0.25 depends on shared library: ltdl.7 - found
===>   libcanberra-0.25 depends on shared library: atk-1.0.0 - found
===>   libcanberra-0.25 depends on shared library: gconf-2.4 - not found
===>    Verifying install for gconf-2.4 in /usr/ports/devel/gconf2
===>  gconf2-2.32.0_2 cannot install: Unknown component dconf.
*** Error code 1

Stop in /usr/ports/devel/gconf2.
*** Error code 1

Stop in /usr/ports/audio/libcanberra.
*** Error code 1

Stop in /usr/ports/mail/evolution.
ERROR: 2.1 Build failed of mail/evolution/!!!


More information about the Pbibuild mailing list